@font-face {
    font-family: star;
    src: url(/wp-content/plugins/woocommerce/assets/fonts/star.eot);
    src: url(/wp-content/plugins/woocommerce/assets/fonts/star.eot?#iefix) format("embedded-opentype"), url(/wp-content/plugins/woocommerce/assets/fonts/star.woff) format("woff"), url(/wp-content/plugins/woocommerce/assets/fonts/star.ttf) format("truetype"), url(/wp-content/plugins/woocommerce/assets/fonts/star.svg#star) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: WooCommerce;
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot);
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
    font-weight: 400;
    font-style: normal
}

div.pp_woocommerce .pp_content_container {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 30px rgba(0, 0, 0, .25);
    padding: 20px 0
}

div.pp_woocommerce .pp_content_container::after,
div.pp_woocommerce .pp_content_container::before {
    content: ' ';
    display: table
}

div.pp_woocommerce .pp_content_container::after {
    clear: both
}

div.pp_woocommerce .pp_loaderIcon::before {
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    content: '';
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(/wp-content/plugins/woocommerce/assets/images/icons/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, .75)
}

div.pp_woocommerce div.ppt {
    color: #000
}

div.pp_woocommerce .pp_gallery ul li a {
    border: 1px solid rgba(0, 0, 0, .5);
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    border-radius: 2px;
    display: block
}

div.pp_woocommerce .pp_gallery ul li a:hover {
    border-color: #000
}

div.pp_woocommerce .pp_gallery ul li.selected a {
    border-color: #000
}

div.pp_woocommerce .pp_next::before,
div.pp_woocommerce .pp_previous::before {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    font-family: WooCommerce;
    content: '\e00b';
    text-indent: 0;
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    text-align: center
}

div.pp_woocommerce .pp_next::before:hover,
div.pp_woocommerce .pp_previous::before:hover {
    background-color: #000
}

div.pp_woocommerce .pp_next:hover::before,
div.pp_woocommerce .pp_previous:hover::before {
    display: block
}

div.pp_woocommerce .pp_previous::before {
    left: 1em
}

div.pp_woocommerce .pp_next::before {
    right: 1em;
    font-family: WooCommerce;
    content: '\e008'
}

div.pp_woocommerce .pp_details {
    margin: 0;
    padding-top: 1em
}

div.pp_woocommerce .pp_description,
div.pp_woocommerce .pp_nav {
    font-size: 14px
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous,
div.pp_woocommerce .pp_nav,
div.pp_woocommerce .pp_nav .pp_pause,
div.pp_woocommerce .pp_nav p,
div.pp_woocommerce .pp_play {
    margin: 0
}

div.pp_woocommerce .pp_nav {
    margin-right: 1em;
    position: relative
}

div.pp_woocommerce .pp_close {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    top: -.5em;
    right: -.5em;
    font-size: 1.618em !important
}

div.pp_woocommerce .pp_close:hover {
    background-color: #000
}

div.pp_woocommerce .pp_close::before {
    font-family: WooCommerce;
    content: '\e013';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    position: relative;
    margin-top: -1px
}

div.pp_woocommerce .pp_arrow_next:hover,
div.pp_woocommerce .pp_arrow_previous:hover {
    background-color: #000
}

div.pp_woocommerce .pp_arrow_next::before,
div.pp_woocommerce .pp_arrow_previous::before {
    font-family: WooCommerce;
    content: '\e00b';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0
}

div.pp_woocommerce .pp_arrow_previous {
    margin-right: .5em
}

div.pp_woocommerce .pp_arrow_next {
    margin-left: .5em
}

div.pp_woocommerce .pp_arrow_next::before {
    content: '\e008'
}

div.pp_woocommerce a.pp_contract,
div.pp_woocommerce a.pp_expand {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    right: auto;
    left: -.5em;
    top: -.5em;
    font-size: 1.618em !important
}

div.pp_woocommerce a.pp_contract:hover,
div.pp_woocommerce a.pp_expand:hover {
    background-color: #000
}

div.pp_woocommerce a.pp_contract::before,
div.pp_woocommerce a.pp_expand::before {
    font-family: WooCommerce;
    content: '\e005';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0
}

div.pp_woocommerce a.pp_contract::before {
    content: '\e004'
}

div.pp_woocommerce #respond {
    margin: 0;
    width: 100%;
    background: 0 0;
    border: none;
    padding: 0
}

div.pp_woocommerce #respond .form-submit {
    margin-top: 0;
    float: none
}

div.pp_woocommerce .pp_inline {
    padding: 0 !important
}

.rtl div.pp_woocommerce .pp_content_container {
    text-align: right
}

@media only screen and (max-width:768px) {
    div.pp_woocommerce {
        left: 5% !important;
        right: 5% !important;
        box-sizing: border-box;
        width: 90% !important
    }
    div.pp_woocommerce .pp_contract,
    div.pp_woocommerce .pp_expand,
    div.pp_woocommerce .pp_gallery,
    div.pp_woocommerce .pp_next,
    div.pp_woocommerce .pp_previous {
        display: none !important
    }
    div.pp_woocommerce .pp_arrow_next,
    div.pp_woocommerce .pp_arrow_previous,
    div.pp_woocommerce .pp_close {
        height: 44px;
        width: 44px;
        font-size: 44px;
        line-height: 44px
    }
    div.pp_woocommerce .pp_arrow_next::before,
    div.pp_woocommerce .pp_arrow_previous::before,
    div.pp_woocommerce .pp_close::before {
        font-size: 44px
    }
    div.pp_woocommerce .pp_description {
        display: none !important
    }
    div.pp_woocommerce .pp_details {
        width: 100% !important
    }
    .pp_content {
        width: 100% !important
    }
    .pp_content #pp_full_res>img {
        width: 100% !important;
        height: auto !important
    }
    .currentTextHolder {
        line-height: 3
    }
}

div.pp_pic_holder a:focus {
    outline: 0
}

div.pp_overlay {
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999
}

div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 10000
}

.pp_top {
    height: 20px;
    position: relative
}

* html .pp_top {
    padding: 0 20px
}

.pp_top .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px
}

.pp_top .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px
}

* html .pp_top .pp_middle {
    left: 0;
    position: static
}

.pp_top .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px
}

.pp_content {
    height: 40px;
    min-width: 40px
}

* html .pp_content {
    width: 40px
}

.pp_fade {
    display: none
}

.pp_content_container {
    position: relative;
    text-align: left;
    width: 100%
}

.pp_content_container .pp_left {
    padding-left: 20px
}

.pp_content_container .pp_right {
    padding-right: 20px
}

.pp_content_container .pp_details {
    float: left;
    margin: 10px 0 2px
}

.pp_description {
    display: none;
    margin: 0
}

.pp_social {
    float: left;
    margin: 0
}

.pp_social .facebook {
    float: left;
    margin-left: 5px;
    width: 55px;
    overflow: hidden
}

.pp_social .twitter {
    float: left
}

.pp_nav {
    clear: right;
    float: left;
    margin: 3px 10px 0 0
}

.pp_nav p {
    float: left;
    margin: 2px 4px;
    white-space: nowrap
}

.pp_nav .pp_pause,
.pp_nav .pp_play {
    float: left;
    margin-right: 4px;
    text-indent: -10000px
}

a.pp_arrow_next,
a.pp_arrow_previous {
    display: block;
    float: left;
    height: 15px;
    margin-top: 3px;
    text-indent: -100000px;
    width: 14px
}

.pp_hoverContainer {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000
}

.pp_gallery {
    display: none;
    left: 50%;
    margin-top: -50px;
    position: absolute;
    z-index: 10000
}

.pp_gallery div {
    float: left;
    overflow: hidden;
    position: relative
}

.pp_gallery ul {
    float: left;
    height: 35px;
    margin: 0 0 0 5px;
    padding: 0;
    position: relative;
    white-space: nowrap
}

.pp_gallery ul a {
    border: 1px #000 solid;
    border: 1px rgba(0, 0, 0, .5) solid;
    display: block;
    float: left;
    height: 33px;
    overflow: hidden
}

.pp_gallery li.selected a,
.pp_gallery ul a:hover {
    border-color: #fff
}

.pp_gallery ul a img {
    border: 0
}

.pp_gallery li {
    display: block;
    float: left;
    margin: 0 5px 0 0;
    padding: 0
}

.pp_gallery li.default a {
    display: block;
    height: 33px;
    width: 50px
}

.pp_gallery li.default a img {
    display: none
}

.pp_gallery .pp_arrow_next,
.pp_gallery .pp_arrow_previous {
    margin-top: 7px !important
}

a.pp_next {
    display: block;
    float: right;
    height: 100%;
    text-indent: -10000px;
    width: 49%
}

a.pp_previous {
    display: block;
    float: left;
    height: 100%;
    text-indent: -10000px;
    width: 49%
}

a.pp_contract,
a.pp_expand {
    cursor: pointer;
    display: none;
    height: 20px;
    position: absolute;
    right: 30px;
    text-indent: -10000px;
    top: 10px;
    width: 20px;
    z-index: 20000
}

a.pp_close {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    text-indent: -10000px
}

.pp_bottom {
    height: 20px;
    position: relative
}

* html .pp_bottom {
    padding: 0 20px
}

.pp_bottom .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px
}

.pp_bottom .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px
}

* html .pp_bottom .pp_middle {
    left: 0;
    position: static
}

.pp_bottom .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px
}

.pp_loaderIcon {
    display: block;
    height: 24px;
    left: 50%;
    margin: -12px 0 0 -12px;
    position: absolute;
    top: 50%;
    width: 24px
}

#pp_full_res .pp_inline {
    text-align: left
}

div.ppt {
    color: #fff !important;
    font-weight: 700;
    display: none;
    font-size: 17px;
    margin: 0 0 5px 15px;
    z-index: 9999
}

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: .8
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.mfp-align-top .mfp-container:before {
    display: none
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}

.mfp-ajax-cur {
    cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
    cursor: auto
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.mfp-loading.mfp-figure {
    display: none
}

.mfp-hide {
    display: none !important
}

.mfp-preloader {
    color: #ccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}

.mfp-preloader a {
    color: #ccc
}

.mfp-preloader a:hover {
    color: #fff
}

.mfp-s-ready .mfp-preloader {
    display: none
}

.mfp-s-error .mfp-content {
    display: none
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    padding: 0 0 18px 10px;
    color: #fff;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1
}

.mfp-close:active {
    top: 1px
}

.mfp-close-btn-in .mfp-close {
    color: #333
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #fff;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #ccc;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap
}

.mfp-arrow {
    position: absolute;
    opacity: .65;
    top: 50%;
    margin: -55px 0 0;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: .7
}

.mfp-arrow-left {
    left: 0
}

.mfp-arrow-left:after {
    border-right: 17px solid #fff;
    margin-left: 31px
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right:after {
    border-left: 17px solid #fff;
    margin-left: 39px
}

.mfp-arrow-right:before {
    border-left: 27px solid #3f3f3f
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}

.mfp-iframe-holder .mfp-close {
    top: -40px
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #000
}

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0;
    margin: 0 auto
}

.mfp-figure {
    line-height: 0
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #444
}

.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px
}

.mfp-figure figure {
    margin: 0
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px
}

.mfp-image-holder .mfp-content {
    max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, .6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, .6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(.75);
        transform: scale(.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}